* {padding:0;}
html {height:100%;}
body {font-family:Tahoma; font-size:12px; color:#2d2d2d; margin:0; height:100%;}

a.menu-topo:link {text-decoration: none; font-family: tahoma; font-weight:Regular; font-size: 13px; color:#056b8a; }
a.menu-topo:visited {color:#056b8a;}
a.menu-topo:hover {color:#f08d01;}
a.menu-topo:active {color:#056b8a;}

a.linkformulario:link{text-decoration: none; font-family:tahoma; font-weight:Regular; font-size:23px; color: #1bb0db; }
a.linkformulario:visited {color: #1bb0db;}
a.linkformulario:hover {color:#f08d01;}
a.linkformulario:active {color: #1bb0db;}

a.menu-servicos:link {text-decoration: none; font-family: tahoma; font-weight:Regular; font-size: 12px; color:#000000; }
a.menu-servicos:visited {color:#000000;}
a.menu-servicos:hover {color:#ffffff;}
a.menu-servicos:active {color:#000000;}

a.menu-servicos-2:link {text-decoration: none; font-family: tahoma; font-weight:Regular; font-size: 14px; color:#000000; }
a.menu-servicos-2:visited {color:#000000;}
a.menu-servicos-2:hover {color:#c1c1c1;}
a.menu-servicos-2:active {color:#000000;}

a.menu-topo-home:link {text-decoration: none; font-family: tahoma; font-weight:Regular; font-size: 15px; color:#056b8a; }
a.menu-topo-home:visited {color:#056b8a;}
a.menu-topo-home:hover {color:#f08d01;}
a.menu-topo-home:active {color:#056b8a;}

a.menu-lateral:link {text-decoration: none; font-family: tahoma; font-weight:Regular; font-size: 12px; color:#ffffff;}
a.menu-lateral:visited {color:#ffffff;}
a.menu-lateral:hover {color:#878585;}
a.menu-lateral:active {color:#ffffff;}

a.gmaps:link {text-decoration: none; font-family: tahoma; font-weight:Regular; font-size: 12px; color:#1bb0db;}
a.gmaps:visited {color:#1bb0db;}
a.gmaps:hover {color:#878585;}
a.gmaps:active {color:#1bb0db;}

.menu-servicos-aviso{color:#000000; font-family: tahoma; font-weight:Regular; font-size: 14px;  text-shadow: 0.1em 0.1em #00aff4}
.texto-index{color: #000000;	font-family: tahoma; font-weight:Regular; font-size: 12px;}
.central-r1{color: #69a59e;	font-family: tahoma; font-weight:Regular; font-size: 12px;}
.central-r2{color: #69a59e;	font-family: tahoma; font-weight:Regular; font-size: 10px;}
.telefonetopo {color: #fff; font-family: tahoma; font-weight: bold; font-size: 18px; text-shadow: 0.1em 0.1em #bdbdbd}
.mensagem{color: #fff;	font-family: tahoma; font-weight:Regular; font-size: 30px;}
.mensagem-2{color: #fff;	font-family: tahoma; font-weight:bold; font-size: 15px;}
.titulo-index{color: #525355;	font-family: tahoma; font-weight:bold; font-size: 17px;}
.texto-index{color: #525355;	font-family: tahoma; font-weight:Regular; font-size: 13px;}
.texto-rodape{color: #fff;		font-family: tahoma; font-weight:Regular; font-size: 13px;}
.texto-servicos{color: #525355; font-family: tahoma; font-weight:bold; font-size: 13px;}
.texto-servicos-2{color: #525355; font-family: tahoma; font-weight:Regular; font-size: 13px;}
.texto-bottons-left{color: #ffffff; font-family: tahoma; font-weight:Regular; font-size: 12px;}
.tell-number{color: #ffffff; font-family: tahoma; font-weight:Regular; font-size: 13px;}
.texto-galeria{color: #ffffff; font-family:tahoma; font-weight:Regular; font-size:29px;}
.texto-localizacao{color: #1bb0db; font-family:tahoma; font-weight:Regular; font-size:23px;}
.texto-localizacao-2{color: #1bb0db; font-family:tahoma; font-weight:Regular; font-size:12px;}
.texto-servicos-titulo {color: #74adbd; font-family:tahoma; font-weight:Regular; font-size:18px;}

h1{color: #4d4d4d; font-family: tahoma; font-weight: bold; font-size: 18px; text-shadow: 0.1em 0.1em #c8c8c8}

#container  {width:100%; min-height:100%; height: auto;  background-color:#056b8a; background-repeat:repeat-x,y;  background-position: top;}
* html #container{
height: 100%; 
}
/*index----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#bg-index {width:1200px; min-height:100%; height:800px; background-image:url('images/bg-index.png');  margin-top:auto; margin-left: auto; margin-right: auto;}
#bg-index2 {width:1200px; min-height:100%; height:800px; background-image:url('images/bg-index-2.png');  margin-top:auto; margin-left: auto; margin-right: auto;}
#conteudo-994{width:994px; min-height:100%; height:800px;} 
#bonnermdcenter{position:absolute; margin-left:250px; top:98px;}
#logo-index{position:absolute; margin-left:25px; top:15px;}
#icone-empresa{position:absolute; margin-left:78px; top:100px;}
#icone-localizacao{position:absolute; margin-left:70px; top:140px;}
#icone-servicos{position:absolute; margin-left:440px; top:27px}
#icone-portifolio{position:absolute; margin-left:360px; top:31px}
#icone-index{position:absolute; margin-left:552px; top:25px;}
#icone-galeria{position:absolute; margin-left:660px; top:27px;}
#icone-contato{position:absolute; margin-left:740px; top:31px;}
#tellnumber{position:absolute; margin-left:85px; top:750px;}
#phone{position:absolute; margin-left:50px; top:750px;}
#icone-home{position:absolute; margin-left:40px; top:190px;}
#shadow-1{position:absolute; margin-left:300px; top:300px;}
#detalhes-de-pagina{position:absolute; margin-left:45px; top:500px;}
#texto-home {position:absolute; top:345px; margin-left:280px; width:600px}
#servicos-em-index {position:absolute; margin-left:220px; top:480px;}
#icone-projetos {position: absolute; margin-left:470px; top:480px;}
#icone-manutencao {position: absolute; margin-left:718px; top:480px;}
#icone-instalacao {position: absolute; margin-left:220px; top:480px;}
#icone-galeria-images{position:absolute; margin-left:10px; top:190px;}
#texto-galeria-position {position:absolute; margin-left:254px; top:148px;}
#texto-galeria-position-1 {position:absolute; margin-left:224px; top:148px;}
#texto-sobre-galeria {width:400px; position:absolute; margin-left:550px; top:100px;}
#galeria-detalhes {position:absolute; margin-left:204px; top:130px;}
#opicao-galeria-1 {position:absolute; margin-left:190px; top:250px;}
#opicao-galeria-2 {position:absolute; margin-left:590px; top:250px;}
#texto-galeria-refrigeracao-comercial { width:450px; position:absolute; margin-left:535px; top:100px;}
#galeria-1 {position:absolute; margin-left:250px; top:236px;}
#galeria-2 {position:absolute; margin-left:250px; top:406px;}
#galeria-3 {position:absolute; margin-left:250px; top:576px;}
#galeria-4 {position:absolute; margin-left:293px; top:354px;}
#galeria-5 {position:absolute; margin-left:500px; top:357px;}
#galeria-6 {position:absolute; margin-left:705px; top:357px;}
#galeria-7 {position:absolute; margin-left:296px; top:478px;}
#galeria-8 {position:absolute; margin-left:500px; top:478px;}
#galeria-9 {position:absolute; margin-left:705px; top:478px;}
#pag-2 {position:absolute; margin-left:920px; top:724px;}
#galeria-aviso{position:absolute; margin-left:470px; top:220px;}
#texto-aviso-galeria{position:absolute; margin-left:500px; top:225px;}
#icones-servicos {position:absolute; margin-left:25px; top:178px;}
#texto-servicos-titulo {position:absolute; margin-left:294px; top:148px;}
#links-instalacao {position:absolute; margin-left:770px; top:150px;}
#detalhe-servicos {position:absolute; margin-left:204px; top:130px;}
#image-servicos {position:absolute; margin-left:230px ; top:330px;}
#entre-em-contato{position:absolute; margin-left:750px ; top:540px;}
#contato-topo{position:absolute; margin-left:610px ; top:674px;}
#texto-para-contato{width:300px; position:absolute; margin-left:250px; top:685px;}
#links-servicos {position:absolute; margin-left:412px; top:142px;}
#links-servicos-2 {position:absolute; margin-left:93px; top:450px;} 
#link-refrigeracao-comercial {position:absolute; margin-left:805px; top:470px;} 
#links-projetos {position:absolute; margin-left:815px; top:263px;}
#links-assistencia {position:absolute; margin-left:802px; top:360px;}
#links-manutencao {position:absolute; margin-left:809px; top:540px;}
#detalhe-quem-samos {position:absolute; margin-left:300px; top:122px;}
#texto-quem-samos {position:absolute; margin-left:370px; top:130px;}
#servicos-texto-detalhes {position:absolute; margin-left:236px; top:215px}
#texto-servicos-detalhes {width:458px;position:absolute; margin-left:263px; top:254px;}
#texto-detalhes {width:600px; position:absolute; margin-left:300px; top:220px;}
#logo-quem-samos {position:absolute; margin-left:600px; top:122px;}
#shadow-2 {position:absolute; margin-left:345px; top:669px;}
#bonnermdcenter-2 {position:absolute; margin-left:330px; top:486px;}
#shadow-3{position:absolute; margin-left:300px; top:350px;}
#texto-localizacao{position:absolute; margin-left:520px; top:370px;}
#texto-localizacao-2{width:400px; position:absolute; margin-left:432px; top:550px}
#texto-localizacao-3{width:400px; position:absolute; margin-left:375px; top:650px}
#logomd-localizacao {position:absolute; margin-left:460px; top:500px;}
#indereco-numero {position:absolute; margin-left:460px; top:410px;}
#indereco-email {position:absolute; margin-left:400px; top:600px;}
#google-maps{width:400px; position:absolute; margin-left:230px; top:107px;}
#formulario-orcamento{position:absolute; margin-left:400px; top:107px;}
#texto-instalacao-titulo{position:absolute; margin-left:290px; top:130px;}
#texto-instalacao-1 {width:500px; position:absolute; margin-left:300px; top:260px;}
#texto-instalacao-2 {width:500px; position:absolute; margin-left:300px; top:330px;}
#texto-instalacao-3 {width:500px; position:absolute; margin-left:300px; top:260px;}
#texto-instalacao-4 {width:540px; position:absolute; margin-left:300px; top:400px;}
#menu-servicos {position:absolute; margin-left:35px; top:170px;}
#image-1-instalacao{position:absolute; margin-left:770px; top:108px;}
#image-2-instalacao{position:absolute; margin-left:80px; top:428px;}
#imagen-casa {position: absolute; margin-left:250px; top:408px;}
#image-2-projetos {position:absolute; margin-left:560px; top:408px;}
#texto-projetos-2 {position:absolute; margin-left:200px; top:408px;}
#image-2-manutencao {position:absolute; margin-left:580px; top:450px;}
#image-1-manutencao {position:absolute; margin-left:220px; top:220px;}
#texto-1-manutencao {position:absolute; margin-left:430px; top:220px;}
#texto-2-manutencao {position:absolute; margin-left:250px; top:460px;}
#texto-1-assistencia {width:400px; position:absolute; margin-left:500px; top:500px;}
#agencia-nacional {position:absolute; margin-left:640px; top:600px;}
#image-1-assistencia{position:absolute; margin-left:770px; top:108px;}
#image-2-assistencia{position:absolute; margin-left:90px; top:458px;}
#menu-servicos-1{position:absolute; margin-left:65px; top:450px;}
#page-rodape {position:absolute; margin-left:780px; top:760px;}
#portfolio-detalhes {position:absolute; margin-left:204px; top:130px;}
#texto-portfolio-position {position:absolute; margin-left:254px; top:148px;}
#entre-em-contato-2 {position:absolute; margin-left:664px; top:98px;}
#contato-topo-2 {position:absolute; margin-left:704px; top:128px;}
#cliente-1 {position:absolute; margin-left:354px; top:238px;}
#cliente-1-texto {position:absolute; margin-left:264px; top:438px;}
#cliente-2 {position:absolute; margin-left:654px; top:258px;}
#cliente-2-texto {position:absolute; margin-left:614px; top:438px;}
#cliente-3 {position:absolute; margin-left:310px; top:508px;}
#cliente-3-texto {position:absolute; margin-left:264px; top:678px;}
#cliente-4 {position:absolute; margin-left:650px; top:508px;}
#cliente-4-texto {position:absolute; margin-left:564px; top:678px;}
#texto-contato-rodape {width:400px; position:absolute; margin-left:384px; top:478px;}
#logomd-contato {width:400px; position:absolute; margin-left:384px; top:578px;}
#texto-saiba-mais {width:600px; position:absolute; margin-left:290px; top:78px;}
#centra-r-img1{position:absolute; margin-left:600px; top:150px;}
#centra-r-img2{position:absolute; margin-left:43px; top:500px;}
#centra-r-img3{position:absolute; margin-left:500px; top:550px;}
#modoinstalation1 {position:absolute; margin-left:490px; top:595px;}
#modoinstalation2 {position:absolute; margin-left:620px; top:570px;}
#modoinstalation3 {position:absolute; margin-left:712px; top:594px;}
#modoinstalation4 {position:absolute; margin-left:665px; top:654px;}
#modoinstalation5 {position:absolute; margin-left:765px; top:544px;}
#modoinstalation6 {position:absolute; margin-left:865px; top:604px;}
#modoinstalation7 {position:absolute; margin-left:765px; top:644px;}
#texto-centralr1 {width:700px; position:absolute; margin-left:240px; top:320px;}
#texto-centralr2 {width:600px; position:absolute; margin-left:340px; top:448px;}
#pesquisa {width:600px; position:absolute; margin-left:330px; top:680px;}





.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }px